SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP ALL STEP 1 00:00:30
SCHEDULE ALL Stabilize STABILIZATION TIME 0
SCHEDULE ALL Duration DURATION TIME 00:02:00
SCHEDULE ALL RampDown RAMP_DOWN ALL STEP 1 00:00:30
G_PAGE_THINK_TIME ALL ALL 2 1000
G_SERVER_HOST ALL 10.10.30.7:81 10.10.30.41:8080 SanFrancisco
PROF_PCT_MODE NUM
G_OVERRIDE_RECORDED_THINK_TIME ALL ALL 1
NS_WRITE_RTG_DATA_IN_INFLUX_DB 10.10.50.32 8086 MYDB_RAJ cavisson cavisson@123
NS_WRITE_RTG_DATA_IN_DB_OR_CSV 1 2 30 DSN=Postgres;Servername=localhost;Username=cavisson;Database=test;Port=5432
SGRP G1 NA NA Internet 0 default/default/Script_2000Tx 4
G_TRACING ALL 4 1 0 0 0 0
